/*----------------------------------------------- */
 body{
 	background:#fff url("../img/common/bg.gif") repeat center top;
	margin:0;
	padding:0 10px;
	text-align:center;
	font-size:13px;
	line-height:160%;
	color:#4A4A4A;
}

/*Win IE以外*/
html>body {
	font-size:12px;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
  }
 
 h1,h2,h3,h4,h5{
 	font-weight:normal;
 }

/* Page 構造：全体
----------------------------------------------- */
#wrapper{
	width:762px;
	margin:0 auto;
	padding:0px;
	text-align:left;
}

/* コンテンツ
-----------------------------------------------  */
#body {
	width:762px;
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#fff;
	border-right:1px solid #7B7B7B;
 	border-left:1px solid #7B7B7B;
  }

/* ヘッダ：
----------------------------------------------- */
#header {/*
	border:1px solid #000;*/
	width:762px;
	height:84px;
	background:#fff url("../img/common/logo.gif") no-repeat center top;
	margin:0px;
	padding:13px 0px 0px;
	text-align:left;
	border-right:1px solid #7B7B7B;
 	border-left:1px solid #7B7B7B;
  }
  
/*WinIE4〜6とMacIE5のみ*/
*html #header{
	height:97px;
	margin:0px;
	padding:0px;
}

#header_b {/*
	border:1px solid #000;*/
	width:762px;
	height:84px;
	background:#fff url("../img/regist_hub/logo.gif") no-repeat center top;
	margin:0px;
	padding:13px 0px 0px;
	text-align:left;
	border-right:1px solid #7B7B7B;
 	border-left:1px solid #7B7B7B;
  }
  
/*WinIE4〜6とMacIE5のみ*/
*html #header_b{
	height:97px;
	margin:0px;
	padding:0px;
}



 /* フッタ
----------------------------------------------- */
#footer {
	clear:both;
	text-align:center;
	font-size:90%;
	line-height:160%;
	padding:10px 0px;
	margin: 0px 10px;
  }
  
  /*WinIE4〜6とMacIE5のみ*/
*html #footer{
	margin:10px;
	padding:0px;
}

  /*リンク設定
----------------------------------------------- */
	a:link, a:visited, a:active {
	color:#660099; 
	text-decoration:none;
}
	a:hover {
	text-decoration: underline; 
	color:#FF33FF; 
	}
	a img { border: 0; }

